**`KALAISELVAN R`[NAME]** -NL- Bangalore · **`9629350085`[PHONES_PHONE]** -NL- Email · **`kalai21.it@gmail.com`[EMAILS_EMAIL]** -NL- **`SUMMARY`[SUMMARY_HEADING]** -NL- • Professionally qualified with over 7.5 years of experience in Testing industry -NL- and have diversified knowledge in Quality Assurance & Engineering horizontal -NL- with specialization in API and AutomationTesting (Web & Mobile) -NL- • Have knowledge in different verticals as e-Commerce, HealthCare & IME. -NL- • Participated in Agile Model and capable to involve Business SCRUM calls Sprint -NL- Planning, Quarterly Planning & Requirement gathering sessions. -NL- • Following-up with my team regularly on deliverables and responsible for -NL- sharing Summary Report with all stakeholders -NL- **`SKILLS`[SKILLS_HEADING]** -NL- Manual -NL- ● Scrum & Agile Proficiency -NL- ● Manual Test case Preparation -NL- ● Product Testing -NL- Web/ Mobile -NL- ● Experienced in automating the web application -NL- Automation -NL- using Java, Selenium Web Driver, and TestNG -NL- ● Experience with Mobile Automation using Appium -NL- automation framework and WebDriver. -NL- API Testing -NL- ● API / Webservices Testing using Postman, SOAPUI -NL- NG/Ready API -NL- ● Expertise in SOAP/REST -NL- ● Groovy Scripting to automate the response in -NL- SOAPUI -NL- Programming -NL- ● Java -NL- Language -NL- Performance -NL- ● jMeter -NL- Testing -NL- Security -NL- ● Have got good exposure in Security Testing using -NL- testing -NL- Burp Suite and discovered few Major Security Bugs -NL- ● Have integrated ZAP Security tool with Selenium -NL- automated test suites to discover security threats -NL- on priority basis -NL- Languages -NL- Java 1.8, MySQL, XML, Groovy using JavaScript -NL- Test -NL- JIRA, HP QC, Zoho Sprints, TFS -NL- Management -NL- Tools -NL- Operating System -NL- Windows 10, OS X 10.14 -NL- **`EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- 06/2017 – CURRENT -NL- **`SENIOR QUALITY ENGINEER`[EMPLOYER_ROLE]**, **`REDBUS`[EMPLOYER_COMPANY_NAME]** -NL- • Offering 2 years of Experience in Manual & Automated Testing. -NL- • Have involved in regular Sprint planning, Sprint grooming, Retrospective -NL- meeting and Quarter Planning. -NL- • Involved in design and development of keyword-driven automation -NL- framework for automating UI Application using Selenium. -NL- • Experience with Mobile Automation using Appium automation framework and -NL- WebDriver. -NL- • Expertise in API testing (both REST & SOAP) using Postman / SOAPUI NG -NL- • Experienced in developing the performance scripts using jMeter tool and -NL- analyzed the performance metrics of the system -NL- • Have explored Security Testing using BurpSuite and unearthed Major security -NL- bugs in the Application -NL- • Have good knowledge on CI/CD with Jenkins for nightly execution. -NL- • Good Understanding on Java & OOPs concepts. -NL- • Have involved in cloud watching using AWS for monitoring the resources and -NL- applications of our system in real time. -NL- • Took the primary POC responsibility on International Business-to-Business -NL- (B2B) for any hotfixes, releases, escalations to show my management and -NL- leadership quality where I've taken part in major discussions, grooming the -NL- newly joined candidates and timely calls taken on release to go live. -NL- • Have given extended support to Downstream and Upstream projects for their -NL- smoother release. -NL- • Responsible for mentoring juniors by setting up a KT Plan and evaluate them -NL- by Reverse KT to ensure whether they are on track. -NL- 09/2016 – 06/2017 -NL- SOFTWARE QUALITY CONSULTANT, CAPGEMINI TECHNOLOGY -NL- SERVICES -NL- • Preparation of Test cases and Test data from backend databases for web -NL- services which are executed using Ready! API. -NL- • Automate API test cases using Groovy Scripting through Ready API -NL- • Directly interacted with the Clients on a regular basis and resolve application -NL- issues. -NL- • Analyzed the API document, business/functional/technical requirements, -NL- Schemafile, and WADLfiles required for API testing. -NL- 01/2012 – 09/2016 -NL- ASSOCIATE PROJECT ENGINEER, COGNIZANT TECHNOLOGY -NL- SOLUTIONS -NL- • Involved in Testing from Requirement Analysis to Production Testing and -NL- performed responsibilities of preparing system documents and analyzing -NL- functional and non-functional requirements. -NL- • Approving subordinates test cases/results and testing activities for every -NL- project before sending it to Business SMEs and Clients. -NL- • Efficient in preparing the high-quality technical documentation on a regular -NL- basis for all the projects during -NL- 2 -NL- • Assigned the tasks of testing data set-up, conducting general project meetings, -NL- setting up the environment. -NL- • Involved in developing the Test Plan and Test Strategy. -NL- • Responsible for estimating required resource and components for SOA testing -NL- using Testing Metrics Estimation techniques for every quarter-year -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL- **`B. TECH`[EDUCATION_DEGREE]**, **`COIMBATORE INSTITUTE OF TECHNOLOGY `[EDUCATION_INSTITUTE]**(8.14 GPA) -NL- **`PERSONAL PROFILE`[PERSONAL_DETAILS_HEADING]** -NL- Name : Kalaiselvan R -NL- Native : Trichy -NL- DOB : 21st July 1989 -NL- Current Location : Bangalore -NL- Languages Known : Tamil, English -NL- Marital Status : Married -NL- 3 -NL- 